[File]
VersionId=0

[Scheduler]
ChangeModeConfirmation=Змена рэжыму выдаліць усе створаныя задачы. Працягнуць?
Days=дзень|дні|дзён|дзень
Every=Кожны|кожныя|кожныя|Кожны
GroupByEvent=Пры падзеі
GroupByTime=У час
Minutes=хвіліна|хвіліны|хвілін|хвіліна
Months=месяц|месяцы|месяцаў|месяц
Running=Выконваецца...
Tracks=трэк|трэкі|трэкаў|трэк
WeekDays=Панядзелак|Аўторак|Серада|Чацвер|Пятніца|Субота|Нядзеля
WeekDaysShort=Пн|Аў|Ср|Чц|Пт|Сб|Нд
Weeks=тыдзень|тыдня|тыдняў|тыдзень
Years=год|года|гадоў|год

[Scheduler.Actions]
ChangeVolume=Змяніць гучнасць
CloseApp=Закрыць прыкладанне
Hibernate=Гібернацыя
NextTrack=Перайсці да наступнага трэку
PausePlayback=Паўза прайгравання
ResumePlayback=Аднавіць прайграванне
Shutdown=Завяршэнне работы
Sleep=Сон
StartPlayback=Пачаць прайграванне
StartRadioCapture=Пачаць запіс радыё
StopRadioCapture=Спыніць запіс радыё
StopPlayback=Спыніць прайграванне

[SchedulerChangeVolumeSettingsDialog]
btnCancel=Адмена
btnOk=ОК
Caption=Дзеянне: змена гучнасці
cbBeforeTheAction=Змяніць гучнасць перад іншымі дзеяннямі
cbFading=Памяншаць гучнасць для:
GB1=Мэтавая гучнасць
lbBeforeTheActionWarning=Опцыя даступная для задач, якія пачынаюцца толькі своечасова

[SchedulerPlaybackSettingsDialog]
btnCancel=Адмена
btnOk=ОК
Caption=Дзеянне: пачаць прайграванне
cbReturnToPreviousPlaylist=Вярнуцца да папярэдняга плэйліста
lbFileOffset=Пачаць прайграванне ў
lbReturnAfter=пасля прайгравання: 
pcpPlayFile=Прайграць файл
pcpPlayPlaylist=Прайграць спіс
cbStartFromBeginning=Прайграць з пачатку

[SchedulerSimpleTasksView]
btnAdvancedView=Пашыраны рэжым
btnApply=Прымяніць
btnClose=Зачыніць
Caption=Планавальнік
CB1=Памяншэнне гучнасці
CB3=Памяншаць гучнасць для:
CB4=Павялічваць гучнасць для:
cbAlarm=Будзільнік
cbsCloseApplication=Закрыць прыкладанне
cbsEventByTime=У час
cbsEventOnFileEnd=У канцы файла
cbsEventOnPlaylistEnd=У канцы спісу прайгравання
cbsEventOnQueueEnd=У канцы чаргі
cbShutdown=Таймер сну
cbShutdownAtGivenTime=У дадзены момант
cbShutdownOnElapsed=Па заканчэнні часу
cbsPausePlayback=Паўза прайгравання
GB1=Гучнасць
L1=Час:
L3=Файлы для прайгравання да дзеяння:
L4=Выберыце аб'ект для прайгравання
rbAlarmPlayFile=Файл
rbAlarmPlayPlaylist=Спіс прайгравання
tcMainPage1=Таймер сну
tcMainPage2=Будзільнік

[SchedulerSimpleTasksView.cbsShutdownWindowsModes]
i[0]=Завяршэнне работы
i[1]=Гібернацыя
i[2]=Сон

[SchedulerTaskEditorDialog]
acDelete=Выдаліць
acEdit=Рэдагаваць
Background=Задача
btnCancel=Адмена
btnOK=ОК
Caption=Планавальнік
cbAllowWakeUp=Абудзіць кампутар, калі магчыма
cbWaitForTrackToFinish=Дачакацца заканчэння прайгравання трэка
gbActions=Дзеянні
gbEvent=Старт
gbName=Імя
gbRecurrence=Паўтарыць
gbRepeatThroughoutDay=Паўтараць на працягу дня
IncompatibleWarning=Гэта дзеянне несумяшчальна з адным з ужо створаных.
lbDecrease=-%d хвілін(-ы)
lbIncrease=+%d хвілін(-ы)
lbNow=Усталяваць бягучую дату і час
lbTracksNumber=Файл для прайгравання да дзеянняў:
miAdd=Дадаць

[SchedulerTaskEditorDialog.cbEventKind]
i[0]=У дату і час
i[1]=У канцы часовага інтэрвалу
i[2]=У канцы файла
i[3]=У канцы чаргі
i[4]=У канцы спісу прайгравання

[SchedulerTasksDialog]
acAdd=Дадаць
acDeleteSelected=Выдаліць
acEdit=Рэдагаваць
Background=Задачы
btnClose=Зачыніць
btnSimpleView=Просты рэжым
Caption=Планавальнік
DeleteConfirmation=Гэтая аперацыя выдаліць выбраныя задачы! Працягнуць?

